<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:layout_gravity="center_vertical"
    android:background="@color/transparent">

    <ImageButton
        android:id="@+id/btn_move_click_toggle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_marginBottom="@dimen/operation_scale_zoom_margin_dp"
        android:layout_marginEnd="2dp"
        android:layout_marginLeft="2dp"
        android:layout_marginRight="2dp"
        android:background="@drawable/ic_show_move"
        android:visibility="visible" />

    <ImageButton
        android:id="@+id/btn_pin_toggle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_marginBottom="@dimen/operation_scale_zoom_margin_dp"
        android:layout_marginEnd="2dp"
        android:layout_marginLeft="2dp"
        android:layout_marginRight="2dp"
        android:background="@drawable/ic_show_directions_button"
        android:visibility="visible" />

    <ImageButton
        android:id="@+id/btn_hide_task_direct"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_margin="2dp"
        android:background="@drawable/ic_hidden_show_pin_button"
        android:visibility="visible" />

    <ImageButton
        android:id="@+id/btn_scale_zoom_plus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:background="@drawable/ic_scale_zoom_plus"
        android:layout_marginTop="@dimen/operation_scale_zoom_margin_dp"
        android:visibility="visible" />

    <ImageButton
        android:id="@+id/btn_scale_zoom_03"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:background="@drawable/ic_scale_zoom_03"
        android:visibility="gone" />

    <ImageButton
        android:id="@+id/btn_scale_zoom_02"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:background="@drawable/ic_scale_zoom_02"
        android:visibility="gone" />

    <ImageButton
        android:id="@+id/btn_scale_zoom_01"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:background="@drawable/ic_scale_zoom_01"
        android:visibility="visible" />

    <ImageButton
        android:id="@+id/btn_scale_zoom_minus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:background="@drawable/ic_scale_zoom_minus"
        android:visibility="visible" />

</LinearLayout>